<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- <link rel="stylesheet" href="./style.css"> -->
  <title>HW #12 JS</title> 

  <style>
    .image-to-show {
      width: 400px;
      height: 400px;
    }

    .images-wrapper {
      display: flex;
      flex-wrap: wrap;
      flex-direction: column;
      justify-content: space-between;
      align-content: space-around;
    }
    
   
    .hidden {
      display: none;
    }

    .off-btn, 
    .on-btn {
      width: 198px;
      height: 50px;
      margin-top: 2px;
      background-color: rgb(8, 71, 87);
      border-radius: 5px;
      border: 2px solid rgb(85, 87, 85);
      outline: none;
      color: #fff;
      font-weight: bold;
      font-size: 18px;
      cursor: pointer;
    }

    .off-btn {
      background-color: rgb(98, 107, 13);
    }

    
  </style>
</head>
<body>
<div class="images-wrapper">
  <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
  <img src="./img/2.jpg" alt="image of game" class="image-to-show hidden" />
  <img src="./img/3.jpg" alt="image of game" class="image-to-show hidden" />
  <img src="./img/4.png" alt="image of game" class="image-to-show hidden" />
  
  <div>
      <button class="off-btn">Прекратить</button>  
      <button class="on-btn">Возобновить показ</button>
  </div>
 

</div>





<script src="script.js"></script>
  
</body>
</html>